/* CSS forms */
/*************************************************Form Elements*************************************************/
form * {
	margin: 0;
	padding: 0;
}
/* Standard margin and padding reset, normally done on the body */
.radio label {
	color: #66CC00;
	font-weight: bold;
	font-size: 12px;
	float: left;
/* Take out of flow so the input starts at the same height */
	width: 100px;
/* Set a width so the inputs line up */
}
.radio {
	position: relative;
	border: 0;
	margin:0;
	padding: 5px;
}
.checkbox {
	position: relative;
  border:0;
	margin:0;
	padding: 5px;
}
.radio span {
	position: absolute;
/* Take the content of the legend out of flow */
	top: 0;
	left: 0;
/* and position it to the top left of the fieldset */
	width: 5em;
/* Same width as labels */
}
.radio ul {
	margin-left: 5em;
/* Since the legend is out of flow. set margin, so inputs are inline */
	list-style: none;
/* Dont want bullets */
}
.radio li {
	position: relative;
/* Fix a bug in IE zoom functionality */
	display: block;
/* Display the inputs in a line */
	white-space: nowrap;
/* We dont want a label to wrap between the input and label */
}
.radio label, .radio input {
	width: auto;
/* Reset the width on the label from the 5em, set earlier */
	float: none;
/* Reset the float from left on the label, set earlier */
	vertical-align: middle;
/* Align the radio buttons with the inputs */
}
.member_search label {
	color: #66CC00;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	float: left;
/* Take out of flow so the input starts at the same height */
	width: 100px;
/* Set a width so the inputs line up */
}
.member_search {
	position: relative;
/* Position so children are relative to this container */
	border: 0;
/* Remove the border */
}
.member_search span {
	position: absolute;
/* Take the content of the legend out of flow */
	top: 0;
	left: 0;
/* and position it to the top left of the fieldset */
	width: 5em;
/* Same width as labels */
}
.member_search ul {
	margin-left: 5em;
/* Since the legend is out of flow. set margin, so inputs are inline */
	list-style: none;
/* Dont want bullets */
}
.member_search li {
	position: relative;
/* Fix a bug in IE zoom functionality */
	display: inline;
/* Display the inputs in a line */
	white-space: nowrap;
/* We dont want a label to wrap between the input and label */
}
.member_search label, .member_search input {
	width: auto;
/* Reset the width on the label from the 5em, set earlier */
	float: none;
/* Reset the float from left on the label, set earlier */
	vertical-align: middle;
/* Align the radio buttons with the inputs */
}
/* BUTTONS */
.button {
	background: url('../images/buttons.png');
	height: 36px;
	line-height: 31px;
	display: block;
	width: 140px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 0.9em;
	color: #fff;
	margin-top: 10px;
	padding-bottom: 6px;
	float: left;
	border: 0;
}
.but-friend{
 	background: url('../images/send_friend_button.png');
  float: right;
  height: 15px;
	display: block;
	width: 84px;
	margin-top: 5px;
	border: none;
	text-indent: -5000px;
} 
.but-green {
	text-shadow: 0 1px 1px #118316;
}
.but-green:hover {
	background-position: left -36px;
	color: #fff;
}
.but-blue {
	background-position: left -72px;
	text-shadow: 0 1px 1px #1a6f9a;
}
.but-blue:hover {
	background-position: left -108px;
	color: #fff;
}
button.submit {
	font-family: arial, verdana, sans-serif;
	cursor: pointer;
}
button.submit:hover {
	text-decoration: none;
}
/* Big Buttons */
.big-button {
	width: 238px;
	height: 54px;
	line-height: 54px;
	background: url('../images/buttons-big.png');
	font-size: 1.1em;
}
.but-big-green {
	background-position: right top;
	text-shadow: 0 1px 1px #118316;
}
.but-big-green:hover {
	background-position: right bottom;
	color: #fff;
}
.but-big-blue {
	background-position: left top;
	text-shadow: 0 1px 1px #1a6f9a;
}
.but-big-blue:hover {
	background-position: left bottom;
	color: #fff;
}
.buttons {
  background: url(../images/p_buttons.png);
	height: 30px;
	line-height: 31px;
	width: 101px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size:11px;
	color: #fff;
	margin-bottom: 5px;
	padding-bottom: 2px;
	float: left;
	border: 0;
}
.buts-blue {
	background-position: left -72px;
	font-size:11px;
  text-shadow: 0 1px 1px #1a6f9a;
	color: #fff;
}
.buts-blue:hover {
	background-position: left -108px;
	font-size:11px;
  color: #fff;
}
fieldset.form {
	background-color: #EAF7D9;
  border: 1px solid #BBDF8D;
	padding: 10px;
	margin-top: 5px;
}
fieldset.loginform {
	background-color: #EAF7D9;
  border: 1px solid #BBDF8D;
	padding: 10px;
	margin-top: 5px;
}
fieldset.form p {
	line-height: 18px;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 5px;
}
fieldset.form legend {
	color: #4D9900;
	font-weight: bold;
	font-size: 11px;
	background: transparent;
	margin-left: 5px;
}
fieldset.form  p {
	color: #333;
	font-weight: normal;
	font-size: 12px;
}
fieldset.form label {
  float: left;
	width: 130px;
	font-weight: bold;
	color: #333;
  padding: 7px 5px 0 0;
	text-align: right;
	font-size: 12px;
}
fieldset.loginform label {
  float: left;
	width: 90px;
	font-weight: bold;
	color: #333;
  padding: 3px 5px 0 0;
	text-align: right;
	font-size: 12px;
}
.form label {
  display: block;
	font-weight:bold;
	color:#333;
	font-size:12px;
  width: 100%;
	margin: 0 0 2px 0;
	line-height: 12px;
}
fieldset.form textarea {
  font: 90%/1 arial, helvetica, sans-serif;
	background: #FFF;
	color: #666666;
	border: 1px solid green;
	font-weight: normal;
	font-size: 12px;
	width: 440px;
	height: 200px;
	line-height:18px;
	padding:5px;
}
.form textarea {
  font: 90%/1 arial, helvetica, sans-serif;
	background: #FFF;
	color: #666666;
	border: 1px solid green;
	font-weight: normal;
	font-size: 12px;
	width: 440px;
	height: 200px;
	line-height:18px;
}
fieldset.form input {
	font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
	width: 240px;
}
fieldset.loginform input {
	font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
	width: 150px;
}
.form input {
	font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
	width: 240px;
}
.forms input {
	font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	width: 240px;
}
fieldset.form select {
  font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
  display:inline;
}
fieldset.form .group_btn{
 width:100px;
 background: #4D9900;
 color:#fff;
 font-weight:bold;
 color:#fff;
 border:1px solid #ddd;
 padding:2px;

}
fieldset.form input[type="checkbox"] {
  font: 90%/1 arial, helvetica, sans-serif;
  border:0;
  vertical-align: middle;
	font-weight: normal;
	margin: 2px 0 2px 5px;
	padding: 5px;
	font-size: 12px;
  display:inline;
  width:22px;
  height:22px; 
}
fieldset.form input[type="radio"] {
  font: 90%/1 arial, helvetica, sans-serif;
  border:0;
  vertical-align: middle;
	font-weight: normal;
	margin: 2px 0 2px 5px;
	padding: 5px;
	font-size: 12px;
  display:inline;
  width:22px;
  height:22px; 
}
.form select {
  font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
  display:inline;
}

fieldset.form input:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
fieldset.loginform input:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
fieldset.form textarea:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
.form input:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
.form textarea:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
fieldset.form radio {
  width: 24px;
	float: none;
	vertical-align: middle;
	border: 0;
}
fieldset.form checkbox {
  width: 24px;
	float: none;
	vertical-align: middle;
	border: 0;
}

fieldset.loginform checkbox {
  width: 24px;
	float: none;
	vertical-align: middle;
	border: 0;
}
#content fieldset checkbox {
  width: 24px;
	float: none;
	vertical-align: middle;
	border: 0;
}
.comment_box {
	font: 12px Arial, Helvetica, sans-serif;
	border: 1px solid #DDD;
	background: #efefef;
	color: #000;
	padding: 5px;
	font-size: 12px;
	margin: 2px 5px 2px 5px;
	width:300px;
	height:150px;
}
.frame{
 border: 0;
}
.g_remove{
 font-family:arial;
 text-align:right;
 padding:0;
 margin:0;
 background:transparent;
 border:0;
 width:120px;
 color:#b22222;
 font-size:12px;
 font-weight:bold;
 cursor:pointer;
}
.g_add{
 font-family:arial;
 text-align:right;
 padding:0;
 margin:0;
 background:transparent;
 width:120px;
 border:0;
 color:green;
 font-size:12px;
 font-weight:bold;
 cursor:pointer;
}
/*************************************************custom search bar                        * ************************************************/
#searchwrapper {
	width: 450px;
/*follow your image's size*/
	height: 45px;
/*follow your image's size*/
	background-image: url(../images/bigsearch_bg.png);
	background-repeat: no-repeat;
/*important*/
	padding: 0px;
	margin: 10px auto 10px auto;
	position: relative;
/*important*/
	z-index: 1;
}
#searchwrapper form {
	display: inline;
}
.searchbox {
	border: 0px;
/*important*/
	background-color: transparent;
/*important*/
	position: absolute;
/*important*/
	color: #333333;
	font-weight: bold;
	font: 28px Helvetica, Arial, Sans-serif;
	top: 6px;
	left: 9px;
	width: 400px;
	height: 40px;
}
.searchbox_submit {
	border: 0px;
/*important*/
	background-color: transparent;
/*important*/
	position: absolute;
/*important*/
	top: 3px;
	left: 405px;
	width: 41px;
	height: 37px;
}
/*************************************************
 *Feedback Form 
**************************************************/
#feedback_box {
	width: 750px;
	height: 310px;
	padding: 10px;
	margin: 0;
}
.feedback_text{
 font-size:12px;
 color:#666;
 line-height:18px;

}
.feedback_text p{
 font-size:12px;
 font-weight:bold;
 color:#104E8B;
 line-height:18px;

}
/*************************************************paging                       * ************************************************/
.pageLinks {
	padding: 15px 0 3px 0;
  text-align: right;
	font-size: 12px;
	font-weight: bold;
}
.pageLinks a:link, .pageLinks a:active, .pageLinks a:visited {
	padding: 0.2em 0.4em 0.2em 0.4em;
	border: 1px solid #104E8B;
	margin: 0 2px 0 4px;
  font-weight:normal;
  background: url(../images/pager_bg.png) repeat-x;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
}
.pageLinks a:hover {
	background: url(../images/pager_bg_hover.png) repeat-x;
  border: #4D9900 1px solid;
	font-weight:normal;
	color: #000;
	text-decoration: none;
}
.pagination_active {
	background: url(../images/pager_bg_hover.png) repeat-x;
  padding: 0.2em 0.4em 0.2em 0.4em;
	font-weight:normal;
  border: 1px solid #4D9900;
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
.CommentLinks {
	padding: 15px 0 3px 0;
  text-align: right;
	font-size: 12px;
	font-weight: bold;
}
.CommentLinks a:link, .CommentLinks a:active, .CommentLinks a:visited {
	padding: 0;
	border: 0;
	margin: 0;
  font-weight:bold;
	text-decoration: underline;
	font-size: 12px;
	color: #000;
}
.CommentLinks a:hover {
  border: 0;
	font-weight:bold;
	color: #000;
	text-decoration: underline;
}
#contact {
	display: block;
	width: 450px;
}
#contact label {
	font-family: arial, helvetica, sans-serif;
  display: inline-block;
	font-weight:bold;
	color:#333;
  text-align:right;
  width: 130px;
  font-size:12px;
	margin: 0 0 2px 0;
	line-height: 12px;
}
.text{
 font-size:12px;
 font-family: arial, helvetica, sans-serif;
 color:000;
 font-weight:bold;
}
#contact input, textarea {
 font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
	width: 240px;
}
#contact select {
 font: 90%/1 arial, helvetica, sans-serif;
	border: 1px solid green;
	background: #FFF;
	color: #666666;
	font-weight: normal;
	margin: 2px 0 2px 0;
	padding: 5px;
	font-size: 12px;
}
#contact input:focus, textarea:focus, select:focus {
	background: #FFFFFF;
	border: 1px solid #FFE16B;
}
#contact input.submit {
	width: 85px;
	cursor: pointer;
	border: 1px solid green;
	background: #4D9900;
	color: #fff;
}
#contact input.submit:hover {
	background: #104E8B;
	border: 1px solid #333;
  color: #fff;
}
#contact input[type="submit"][disabled] {
	background: #104E8B;
}
fieldset.contact_form {
	background:transparent;
  border:0;
	padding: 5px;
	margin:0;
}
#contact span.required {
	font-size: 13px;
	color: #ff0000;
}
#message {
	margin: 5px 0;
  padding: 0;
}
.error_message {
	font-family: arial, helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color: #B22222;
	text-align: center;
	margin: 0 0 5px 0;
	padding: 3px 0 3px 0;
	border-top: 2px solid #FFAEAE;
	border-bottom: 2px solid #FFAEAE;
	background-color: #FEEBEB;
}
.success_message {
	font-family: arial, helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  color: #104E8B;
	text-align: center;
	margin: 0 0 5px 0;
	padding: 3px 0 3px 0;
	border-top: 2px solid #99CCFF;
	border-bottom: 2px solid #99CCFF;
	background: #DDEEFF;
}
#contact #success_page{
	padding:0;
	margin:0;
}
